div#right-panel { width:960px; margin:auto;}
div#right-panel div.right-content {  margin-left: 660px; width: 300px; position: absolute; margin-top: 50px; z-index: 1; }

div#right-panel div.right-content div.date-venue-data-cloud { color: #000000; background-color: #98BFF9; border-left: solid 1px #118FCE; border-right: solid 1px #118FCE; padding-top: 10px; padding-left: 30px; padding-right: 30px; padding-bottom: 25px; background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/workshop-data-cloud-right.gif); background-position: left top; background-repeat: no-repeat;}
div#right-panel div.right-content div.home { text-align: right; font-size: 14px; }
div#right-panel div.right-content div.venue { font-size: 26px; margin-top: 20px; padding-bottom: 15px; border-bottom: solid 2px #ffffff; }
div#right-panel div.right-content div.date { font-size: 20px; font-weight: bold; text-align: right; margin-top: 15px; padding-bottom: 10px; }
div#right-panel div.right-content div.time { font-size: 18px; text-align: right; }

div#right-panel div.right-content div.soa { background-color: #F99E2E; background-image: none; border-bottom: 0px;}
div#right-panel div.right-content div.carbon-stratos { background-color: #2BA1C1; background-image: none; border-bottom: 0px;}
div#right-panel div.right-content div.restful-api { background-color: #60A6AB; background-image: none; border-bottom: 0px;}
div#right-panel div.right-content div.business-api { background-color: #71BFBE; background-image: none; border-bottom: 0px;}
div#right-panel div.right-content div.open-paas { background-color: #2BA1C1; background-image: none; border-bottom: 0px;}
div#right-panel div.right-content div.gov-op-cloud { background-color: #B95915; background-image: none; border-bottom: 0px;}
div#right-panel div.right-content div.esb { background-color: #552988; background-image: none; border-bottom: 0px;}
div#right-panel div.right-content div.int-platform-dis { background-color: #404040; background-image: none; border-bottom: 0px;}
div#right-panel div.right-content div.exp-wso2-platform { background-color: #404040; background-image: none; border-bottom: 0px;}
div#right-panel div.right-content div.enterprise-inte-gov { background-color: #23003F; background-image: none; border-bottom: 0px;}

div#right-panel div.right-content div.places { padding-bottom: 20px; }
div#right-panel div.right-content div.places div.place { font-size: 30px; color: rgb(255, 255, 255); margin-top: 75px; margin-left: 20px; margin-right: 20px; padding-left: 10px; padding-right: 10px; border-bottom: 2px solid #f47b20; padding-bottom: 12px; }
div#right-panel div.right-content div.places div.place-address { font-size: 24px; font-weight: bold; color: #ffffff; margin-top: 15px; margin-left: 20px; margin-right: 20px; padding-left: 10px; padding-right: 10px; border-bottom: 2px solid #f47b20; padding-bottom: 10px; }
div#right-panel div.right-content div.places div.time-address { margin-top: 20px; color: #FFFFFF; font-size: 20px; margin-left: 30px; margin-right: 28px; }
div#right-panel div.right-content div.places div.venue-address { font-size: 16px; color: #ffffff; margin-left: 30px; margin-top: 7px; }
div#right-panel div.right-content div.places div.date { color: #FFFFFF; font-size: 18px; font-weight: normal; margin-left: 28px; margin-right: 28px; margin-top: 7px; text-align: left; padding-bottom: 0px; }
div#right-panel div.right-content div.places div.time { color: #FFFFFF; font-size: 22px; margin-left: 30px; margin-right: 28px; margin-top: 14px; }

div#right-panel div.right-content div.form-data-cloud { background-color: #BDCBEF; border-bottom: solid 1px #118FCE; border-left: solid 1px #118FCE; border-right: solid 1px #118FCE; padding-left: 15px; padding-right: 15px; padding-top: 20px; padding-bottom: 15px; color: #000000;}
div#right-panel div.right-content div.form-data-paas { background-color: #86CDE2; border-bottom: solid 1px #118FCE; border-left: solid 1px #118FCE; border-right: solid 1px #118FCE; padding-left: 15px; padding-right: 15px; padding-top: 20px; padding-bottom: 15px; color: #000000;}
div#right-panel div.right-content div.form-cloud-apps { background-color: #86CDE2; border-bottom: solid 1px #118FCE; border-left: solid 1px #118FCE; border-right: solid 1px #118FCE; padding-left: 15px; padding-right: 15px; padding-top: 20px; padding-bottom: 15px; color: #000000;}
div#right-panel div.right-content div.form-gov-op-cloud { background-color: #FECB81; border-bottom: solid 1px #F8971D; border-left: solid 1px #F8971D; border-right: solid 1px #F8971D; padding-left: 15px; padding-right: 15px; padding-top: 20px; padding-bottom: 15px; color: #000000;}
div#right-panel div.right-content div.form-soa { background-color: #F7BF5C; border-bottom: solid 0px #E06817; border-left: solid 0px #E06817; border-right: solid 0px #E06817; padding-left: 15px; padding-right: 15px; padding-top: 20px; padding-bottom: 15px; color: #000000;}
div#right-panel div.right-content div.form-restful-api { background-color: #BBE3E2; border-bottom: solid 1px #60A6AB; border-left: solid 1px #60A6AB; border-right: solid 1px #60A6AB; padding-left: 15px; padding-right: 15px; padding-top: 20px; padding-bottom: 15px; color: #000000;}
div#right-panel div.right-content div.form-business-api { background-color: #A7D4D3; border-bottom: solid 1px #60A6AB; border-left: solid 1px #60A6AB; border-right: solid 1px #60A6AB; padding-left: 15px; padding-right: 15px; padding-top: 20px; padding-bottom: 15px; color: #000000;}
div#right-panel div.right-content div.form-int-platform-dis { background-color: #D9D9D9; border-bottom: solid 1px #404040; border-left: solid 1px #404040; border-right: solid 1px #404040; padding-left: 15px; padding-right: 15px; padding-top: 20px; padding-bottom: 15px; color: #000000;}
div#right-panel div.right-content div.form-exp-wso2-platform { background-color: #D9D9D9; border-bottom: solid 1px #404040; border-left: solid 1px #404040; border-right: solid 1px #404040; padding-left: 15px; padding-right: 15px; padding-top: 20px; padding-bottom: 15px; color: #000000;}
div#right-panel div.right-content div.form-enterprise-inte-gov { background-color: #C9D3EC; border-bottom: solid 1px #23003F; border-left: solid 1px #23003F; border-right: solid 1px #23003F; padding-left: 15px; padding-right: 15px; padding-top: 20px; padding-bottom: 15px; color: #000000;}

div#right-panel div.right-content div.form-esb { background-color: #B4A6CD; border-bottom: solid 1px #B4A6CD; border-left: solid 1px #B4A6CD; border-right: solid 1px #B4A6CD; padding-left: 15px; padding-right: 15px; padding-top: 20px; padding-bottom: 15px; color: #000000;}
div#right-panel div.right-content div.form-security-cloud { background-color: #FFE894; border-bottom: solid 1px #FFE894; border-left: solid 1px #FFE894; border-right: solid 1px #FFE894; padding-left: 15px; padding-right: 15px; padding-top: 20px; padding-bottom: 15px; color: #000000;}
div#right-panel div.right-content div.form-data-cloud h2 { margin-top: 0px; margin-bottom: 0px; }
div#right-panel div.right-content div.form-data-cloud p, div#right-panel div.right-content div.form-data-paas p { margin-top: 10px; margin-bottom: 7px; display: block; }
div#right-panel div.right-content div.form-data-cloud div.form { border: solid 1px #99CCFF; background-color: #ffffff; padding: 7px; }
div#right-panel div.right-content div.form { background-color: #ffffff; padding: 7px; }
div#right-panel div.right-content div.form p { margin-top: 10px; margin-bottom: 7px; display: block; }
.data-txt { height: 17px; border: solid 1px #9C9EA0; width: 170px; font-size: 12px; }
.submit-btn {
    background-image: url("http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/submit-bg.gif");
    background-position: left top;
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    font-family: Arial,Helvetica,Verdana,san-serif;
    font-size: 14px;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    width: 94px;
}
div#right-panel div.right-content div.bottom {
    background-image: url("http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/workshop-data-cloud-right-s.gif");
    background-position: center top;
    background-repeat: no-repeat;
    height: 20px;
}
div#right-panel div.right-content div.speakers h2 { font-size: 18px; margin-top: 0px; margin-bottom: 7px; border-bottom: solid 1px #666666; padding-bottom: 7px;  }
div#right-panel div.right-content div.speakers table { padding: 3px; }
div#right-panel div.right-content div.speakers table tr td { padding-bottom: 0px; }
div#right-panel div.right-content div.speakers table tr td.speaker { padding-left: 5px; font-size: 13px; padding-right: 0px; padding-left: 0px; color: #000000;}
div#right-panel div.right-content div.speakers table tr td.speaker a { font-size: 14px; font-weight: bold; }
div#right-panel div.right-content div.speakers table tr td.bio { font-size: 12px; line-height: 18px; padding-right: 0px; padding-left: 0px; padding-bottom: 15px;}
div#right-panel div.right-content div.speakers table tr td.bio img { float: left; margin-right: 15px; margin-top: 7px; margin-bottom: 10px; width: 75px; }

div#main-content div.content div.speakers h2 { font-size: 18px; margin-top: 10px; margin-bottom: 7px; border-bottom: solid 1px #666666; padding-bottom: 7px;  }
div#main-content div.content div.speakers table { padding: 3px; }
div#main-content div.content div.speakers table tr td { padding-bottom: 0px; }
div#main-content div.content div.speakers table tr td.speaker { padding-left: 5px; font-size: 13px; padding-right: 0px; padding-left: 0px; color: #000000;}
div#main-content div.content div.speakers table tr td.speaker a { font-size: 14px; font-weight: bold; }
div#main-content div.content div.speakers table tr td.bio { font-size: 12px; line-height: 18px; padding-right: 0px; padding-left: 0px; padding-bottom: 0px;}
div#main-content div.content div.speakers table tr td.bio img { float: left; margin-right: 15px; margin-top: 7px; margin-bottom: 10px; width: 75px; }

div#banner { height: 200px; width: 100%; }
div.data-cloud { background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/workshop-data-cloud-p-bg.png); background-repeat: repeat-x; background-position: left top; border-bottom: solid 1px #ffffff; }
div.data-paas { background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/workshop-data-paas-p-bg.png); background-repeat: repeat-x; background-position: left top; border-bottom: solid 1px #ffffff; }
div.esb { background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/workshop-esb-bg.png); background-repeat: repeat-x; background-position: left top; border-bottom: solid 1px #ffffff; }
div.security-cloud { background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/workshop-security-cloud-bg.png); background-repeat: repeat-x; background-position: left top; border-bottom: solid 1px #ffffff; }
div.cloud-apps { background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/workshop-cloudapps-bg.png); background-repeat: repeat-x; background-position: left top; border-bottom: solid 1px #ffffff; }
div.cloud-platforms-cloud-data { background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/ws-cpd-bg-9-2011-p.png); background-repeat: repeat-x; background-position: left top; border-bottom: solid 1px #ffffff; }
div.governance-enter-cloud { background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/ws-gec-bg-10-5-2011-p.png); background-repeat: repeat-x; background-position: left top; border-bottom: solid 1px #ffffff; }
div.governance-enter-cloud { background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/ws-gec-bg-10-5-2011-p.png); background-repeat: repeat-x; background-position: left top; border-bottom: solid 1px #ffffff; }
div.carbon-stratos { background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/ws-carbon-stratos-bg.png); background-repeat: repeat-x; background-position: left top; border-bottom: solid 1px #ffffff; }
div.soa { background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/ws-soa-bg.png); background-repeat: repeat-x; background-position: left top; border-bottom: solid 1px #ffffff; }
div.restful-api { background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/ws-restful-api-bg.png); background-repeat: repeat-x; background-position: left top; border-bottom: solid 1px #ffffff; }
div.open-paas { background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/ws-open-pass-p-bg.png); background-repeat: repeat-x; background-position: left top; border-bottom: solid 1px #ffffff; }
div.business-api { background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/ws-business-api-bg.png); background-repeat: repeat-x; background-position: left top; border-bottom: solid 1px #ffffff; }

div.int-platform-dis { background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/ws-int-platform-dis-bg.png); background-repeat: repeat-x; background-position: left top; border-bottom: solid 1px #ffffff; }
div#banner div.int-platform-dis-title { background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/ws-int-platform-dis-p.png); background-repeat: no-repeat; background-position: left top;}
div#banner div.int-platform-dis-title h1 { color: #000000; font-size: 42px; margin-top: 0px; margin-bottom: 0px; padding-top: 30px; line-height: 45px; font-weight: normal; }
div#banner div.int-platform-dis-title h1 span { color: #ffffff; font-size: 36px; }

div.exp-wso2-platform { background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/ws-exp-wso2-platform-bg.png); background-repeat: repeat-x; background-position: left top; border-bottom: solid 1px #ffffff; }
div#banner div.exp-wso2-platform-title { background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/ws-exp-wso2-platform-p.png); background-repeat: no-repeat; background-position: left top;}
div#banner div.exp-wso2-platform-title h1 { color: #000000; font-size: 36px; margin-top: 0px; margin-bottom: 0px; padding-top: 20px; line-height: 44px; font-weight: normal; }
div#banner div.exp-wso2-platform-title h1 span { color: #ffffff; font-size: 36px; }
div#banner div.exp-wso2-platform-title h1 span.sub { font-size: 24px; line-height: 32px; color: #000000; }

div.enterprise-inte-gov { background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/ws-enterprise-inte-gov-bg.png); background-repeat: repeat-x; background-position: left top; border-bottom: solid 1px #ffffff; }
div#banner div.enterprise-inte-gov-title { background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/ws-enterprise-inte-gov-p.png); background-repeat: no-repeat; background-position: left top;}
div#banner div.enterprise-inte-gov-title h1 { color: #ffffff; font-size: 40px; margin-top: 0px; margin-bottom: 0px; padding-top: 30px; line-height: 48px; font-weight: normal; }
div#banner div.enterprise-inte-gov-title h1 span { color: #F9A25E; font-size: 36px; }

div#banner div.banner-content { width: 960px; height: 200px; margin:auto; }
div#banner div.banner-content p { display: block; margin-top: 0px; margin-bottom: 0px;}
div#banner div.banner-content div.right { position: absolute; width: 300px; margin-left: 660px; }
div#banner div.banner-content div.right div.place { font-size: 32px; color: rgb(255, 255, 255); margin-top: 75px; margin-left: 20px; margin-right: 20px; padding-left: 10px; padding-right: 10px; border-bottom: 2px solid #FBB03B; padding-bottom: 12px; }
div#banner div.banner-content div.right div.place-address { font-size: 32px; color: rgb(255, 255, 255); margin-top: 50px; margin-left: 20px; margin-right: 20px; padding-left: 10px; padding-right: 10px; border-bottom: 2px solid #FBB03B; padding-bottom: 12px; }
div#banner div.banner-content div.right div.time-address { margin-top: 10px; color: #FFFFFF;
    font-size: 22px;
    margin-left: 30px;
    margin-right: 28px; }
div#banner div.banner-content div.right div.venue-address { font-size: 18px; color: #ffffff; margin-left: 30px; margin-top: 10px; }
div#banner div.banner-content div.right div.date { color: #FFFFFF;
    font-size: 23px;
    margin-left: 28px;
    margin-right: 28px;
    margin-top: 17px; }
div#banner div.banner-content div.right div.time { color: #FFFFFF;
    font-size: 22px;
    margin-left: 30px;
    margin-right: 28px;
    margin-top: 14px; }

div#main-content { width: 960px; margin: auto; padding-bottom: 20px; }
div#main-content div.content { width: 630px; margin-right: 30px; margin-top: 5px; min-height: 275px; }
div#main-content div.content div.title { font-size: 20px; font-weight: bold; line-height: 24px; padding-top: 10px; padding-bottom: 5px; } 
div#main-content div.content h2 { font-size: 18px; font-weight: bold; margin-top: 15px; margin-bottom: 5px; border-bottom: solid 1px #999999; padding-bottom: 7px;}
div#main-content div.content h3 { font-size: 14px; font-weight: bold; margin-top: 15px; margin-bottom: 3px; color: #00447C;}
div#main-content div.content p { padding-top: 5px; padding-bottom: 5px;  margin-top: 0px; margin-bottom: 0px; display: block; }
div#main-content div.content ul {margin: 0px; padding: 0px; margin-left: 20px; margin-right: 20px; list-style: none; }
div#main-content div.content ul li { font-size: 12px; border-bottom: solid 1px #cccccc; }
div#main-content div.content ul li.bottom { border-bottom: 0px; }
div#main-content div.content ul li p { padding-top: 5px; padding-bottom: 15px;  margin-top: 0px; margin-bottom: 0px; display: block; }
div#main-content div.content ul.sub li { font-size: 12px; border-bottom: solid 1px #cccccc; padding-bottom: 5px; padding-top: 5px; }
div#main-content div.content ul li.bottom { border-bottom: 0px; }
div#main-content div.content ul li p { padding-top: 5px; padding-bottom: 15px;  margin-top: 0px; margin-bottom: 0px; display: block; }

div#main-content div.content ul.normal {
	list-style: disc;
	margin-left: 30px;
}
div#main-content div.content ul.normal li {
	border-bottom: 0px;
}
div#main-content div.content ul.topics {
	list-style: none;
	margin-left: 30px;
}
div#main-content div.content ul.topics li {
	border-bottom: solid 1px #cccccc;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 14px; font-weight: bold; color: #00447C;
}
div#main-content div.content ul.topics li.bottom {
	border-bottom: solid 0px #cccccc;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 14px; font-weight: bold; color: #00447C;
}

div#main-content div.content ul.topics li ul {
	list-style: none;
}
div#main-content div.content ul.topics li ul li {
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 0px;
}

div#main-content div.shadow, div#resources div.shadow { background-image: url(images/content-product-shadows.gif); background-repeat: no-repeat; background-position: center top; height: 8px;}
div#resources div.shadow { background-position: center -10px; }

/*--madhura--*/

div#right-panel div.right-content div.cloud-platforms-cloud-data {
    background: none repeat scroll 0 0 #CCCCCC;
    background-position: left top;
    border: 1px solid #000000;
    padding: 10px;
}

/*///Translation page styles///*/

div#main-content div.content .cFlags a.cFrenchFlag {
    background-image: url("http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/french-flag.jpg"); background-repeat: no-repeat; background-position: left top; height: 8px;
    padding-left: 40px;
}

div#main-content div.content .cFlags a.cEnglishFlag {
    background-image: url("http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/english-flag.jpg"); background-repeat: no-repeat; background-position: left top; height: 8px;
    padding-left: 40px;
}

div#main-content div.content p.cFlags {
    padding-top: 10px;
    padding-bottom: 10px;
}